Subject: Alphabetic sorting respect user's language and/or locale

From: martin rudalics <[email-masked]>
Date: Sat, 21 Jul 2012 16:32:50 +0200

Currently, specifying alphabetic order for output produced by functions
like `dired' and `sort-subr' makes that output appear in ASCII-code
order.  This means that such output deviates from the order expected by
users of Latin-derived alphabets like French, German or Spanish and
can make working with these functions very awkward.

Please consider adding a predicate which makes it possible to produce
such output in alphabetic order respecting the language and/or locale
of the user.

Thank you, martin